--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Drop an index on a column(s).
- !ruby/struct:SM::Flow::P 
  body: Make sure you are executing this method while in single-user mode (i.e. not running in client/server mode).
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*col_names*:"
    body: Array containing column name(s) of new index.
  type: :NOTE
full_name: KirbyBase::KBTable#drop_index
is_singleton: false
name: drop_index
params: (*col_names)
visibility: public
